# Get credit grant

`GET /v1/organizations/{organization}/creditGrants/{creditGrant}`, operation `creditGrants.GetCreditGrant`

Gets one of an organization's credit grants.

## Parameters

| Name | In | Required | Type | Description |
| --- | --- | --- | --- | --- |
| `organization` | path | Yes | `string` | The organization's ID. |
| `creditGrant` | path | Yes | `string` | The credit grant's ID. |

## Responses

### 200

OK

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `amount` | `Money` | Yes | What was granted. |
| `amount.currencyCode` | `string` | Yes | The currency, as its three-letter ISO 4217 code, such as USD. |
| `amount.nanos` | `integer (int32)` | Yes | The billionths of a unit of the amount, such as 500000000 of US$1.50. |
| `amount.units` | `integer (int64)` | Yes | The whole units of the amount, such as 1 of US$1.50. |
| `createTime` | `string (date-time)` | Yes | When it was granted. |
| `expireTime` | `string (date-time)` | Yes | When what is left of it expires. |
| `name` | `string` | Yes | Resource name, organizations/{organization_id}/creditGrants/{credit_grant_id}. |
| `reason` | `string` | Yes | Why it was granted, such as a promotion. |
| `remaining` | `Money` | Yes | What is left of it; zero once it expires. |
| `remaining.currencyCode` | `string` | Yes | The currency, as its three-letter ISO 4217 code, such as USD. |
| `remaining.nanos` | `integer (int32)` | Yes | The billionths of a unit of the amount, such as 500000000 of US$1.50. |
| `remaining.units` | `integer (int64)` | Yes | The whole units of the amount, such as 1 of US$1.50. |

### default

Error

Base URL: `https://api.kosem.ai`. See [API conventions](https://docs.kosem.ai/reference/api-conventions.md) for authentication, pagination and errors, and [https://docs.kosem.ai/openapi.yaml](https://docs.kosem.ai/openapi.yaml) for the full OpenAPI document.